XnHandlerFunc4Args< TArg1, TArg2, TArg3, TArg4 > Struct Template Reference

`#include <XnEventT.h>`

## Public Types

typedef void(* | FuncPtr) (TArg1 arg1, TArg2 arg2, TArg3 arg3, TArg4 arg4, void *pCookie)

## Member Typedef Documentation

## FuncPtr

template<class TArg1, class TArg2, class TArg3, class TArg4>

typedef void(* XnHandlerFunc4Args< TArg1, TArg2, TArg3, TArg4 >::FuncPtr) (TArg1 arg1, TArg2 arg2, TArg3 arg3, TArg4 arg4, void *pCookie)

The documentation for this struct was generated from the following file:

- XnEventT.h